<?xml version="1.0" encoding="utf-8"?>
<component size="1080,196">
  <displayList>
    <component id="n1_fzz8" name="btn_0" src="fzz843" fileName="level_btn.xml" xy="35,37" pivot="0.5,0.5"/>
    <component id="n2_fzz8" name="btn_1" src="fzz843" fileName="level_btn.xml" xy="382,38" pivot="0.5,0.5"/>
    <component id="n3_fzz8" name="btn_2" src="fzz843" fileName="level_btn.xml" xy="725,38" pivot="0.5,0.5"/>
  </displayList>
</component>